body {
    font-family: Arial, sans-serif;
    background: #f5faf6;
    margin: 30px;
    display: flex;
}

.sidebar {
    width: 200px;
    margin-right: 30px;
    margin-top: 20px;
}

.sidebar form {
    margin-bottom: 10px;
}

.content {
    flex-grow: 1;
}

.text {
    text-align: left;
    margin-top: 30px;
}

.buttons {
    margin-bottom: 20px;
    position: relative;
    align-items: center;
}

.buttons form {
    display: inline-block;
    margin-right: 10px;
}

        /* BUTTONS */
.button-call {
appearance: none;
background-color: transparent;
border: 2px solid #1A1A1A;
border-radius: 15px;
box-sizing: border-box;
color: #000000;
cursor: pointer;
display: inline-block;
font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
font-size: 16px;
font-weight: 600;
line-height: normal;
margin: 5;
min-height: 40px;
min-width: 300px;
outline: none;
text-align: center;
text-decoration: none;
transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
user-select: none;
-webkit-user-select: none;
touch-action: manipulation;
width: 20%;
will-change: transform;
}

.button-call:disabled {
pointer-events: none;
}

.button-call:hover {
color: #fff;
background-color: #1A1A1A;
box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
transform: translateY(-2px);
}

.button-call:active {
box-shadow: none;
transform: translateY(0);
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

table, th, td {
    border: 1px solid #ddd;
}

th, td {
    padding: 8px;
    text-align: left;
    white-space: nowrap;
}

th {
    background-color: #474747;
    color: #ffffff;
}

.nav-button {
    display: block;
    width: 100%;
    min-height: 40px;
    padding: 10px;
    text-align: center;
    font-size: 0.9em;
    border: 1px solid #ccc;
    border-radius: 1px;
    margin-bottom: 5px;
    cursor: pointer;
    background-color: #f5faf6;
}

.nav-button:hover {
    background-color: #e4ebe5;
}

.nav-button.active {
    background-color: #edf2ee;
    font-weight: bold;
}
.bd-button {
margin: auto;
padding: 10px;
text-align:center;

}

.break {
padding-top: 30px;
}

.header {
display: flex;
justify-content: flex-end;
margin-right: 35px;
font-size:3em;
}
.header-sub {
display: flex;
justify-content: flex-end;
margin-right: 35px;
font-size: 1em;
}

a:link, a:visited {
color: rgb(32, 32, 32);
text-decoration: none;
font-weight: bold;
}

a:hover, a:active {
color: #f5faf6;
text-shadow:
1px 1px 0 #000,
-1px 1px 0 #000,
-1px -1px 0 #000,
1px -1px 0 #000;
}
